<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'si', version '2.4'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'තෝරාගත් භාෂා ඇසුරුම ස්ථාපනය කරන්න';
$string['installedlangs'] = 'ස්ථාපිත භාෂා ඇසුරුම්';
$string['langimport'] = 'භාෂා ආයාත මෙවලම';
$string['langpackinstalled'] = '{$a} භාෂා ඇසුරුම සාර්ථකව ස්ථාපනය කරන ලදි';
$string['langpackremoved'] = 'භාෂා ඇසුරුම අස්ථාපනය කරන ලදි';
$string['langpackupdateskipped'] = '{$a} භාෂා ඇසුරුම යාවත් කාලීන කිරීම මග හරින ලදි';
$string['langupdatecomplete'] = 'භාෂා ඇසුරුම යාවත්කාලීන කිරීම සම්පූර්ණ විය';
$string['nolangupdateneeded'] = 'ඔබගේ සියලු භාෂා ඇසුරුම් ඉතා අලුත් බැවින් යාවත්කාලීන කිරීම අවශ්‍ය නොවේ';
$string['pluginname'] = 'භාෂා ඇසුරුම්';
$string['remotelangnotavailable'] = 'download.moodle.org වෙත සම්බන්ධ විය නොහැකි බැවින් ස්වයංක්‍රීයවම භාෂා ඇසුරුම ස්ථාපනය කල නොහැක. කරුණාකර පහත ලයිස්තුවෙන් අදාල zip ගොනුව බාගතකර එය ඔබගේ {$a} ඩිරෙක්ටරියට පිටපත්කර unzip කරන්න';
$string['uninstall'] = '‍තෝරාගත් භාෂා ඇසුරුම අස්ථාපනය කරන්න';
$string['uninstallconfirm'] = '{$a} භාෂා ඇසුරුම සම්පූර්ණයෙන්ම අස්ථාපනය කිරීමටයි සූදානම. එය ඔබට විශ්වාසද?';
$string['updatelangs'] = 'සියලුම පෙදෙසි භාෂා ඇසුරුම් යාවත්කාලීන කරන්න';
